<?xml version="1.0" encoding="utf-8"?>
<datainitializor>
  <contact>
    <name>Huawei Customer Service</name>
    <company>Oman</company>
    <email>
      <detail>mobile.om@huawei.com</detail>
    </email>
    <phone>
      <detail>80077797</detail>
    </phone>
    <care>true</care>
  </contact>
</datainitializor>
